<template>
  <footer class="footer">
    <div class="container">
      <div class="footer-info">
        <div class="footer-info__left">
          <img class="footer-info__logo" src="@/assets/img/svg/logo.svg" alt="FlipperFlip">
          <p class="copyright">Copyright © 2019 FlipperFlip. FlipperFlip is the first bitcoin casino where you can play with EUR and Bitcoins. www.flipperflip.com is owned and operated by Direx N.V., a company registered and established under the laws of Curacao and its wholly owned subsidiary, Direx Limited, registered address Stasinou 1, MITSI Building 1, 1st Floor, Flat/Office 4, Plateia Eleftherias, Nicosia, Cyprus. Direx N.V. is licensed and regulated by Antillephone N.V. Direx N.V.’s registration number is 131879 and its registered address is E-Commerce Park Vredenberg, Curacao. Contact us at support@bitstarz.com</p>
        </div>
        <div class="footer-info__right">
          <nav class="nav-footer">
            <div class="nav-footer__block">
              <h6 class="nav-footer__title">For player</h6>
              <ul class="nav-footer__list">
                <li class="nav-footer__item">
                  <a class="nav-footer__link" href="#">Anti Spam Policy</a>
                </li>
                <li class="nav-footer__item">
                  <a class="nav-footer__link" href="#">Bonus terms and conditions</a>
                </li>
                <li class="nav-footer__item">
                  <a class="nav-footer__link" href="#">Responsible gaming</a>
                </li>
                <li class="nav-footer__item">
                  <a class="nav-footer__link" href="#">VIP</a>
                </li>
                <li class="nav-footer__item">
                  <a class="nav-footer__link" href="#">Affiliates</a>
                </li>
              </ul>
            </div>
            <div class="nav-footer__block">
              <h6 class="nav-footer__title">Flipper Palace</h6>
              <ul class="nav-footer__list">
                <li class="nav-footer__item">
                  <a class="nav-footer__link" href="#">About Us</a>
                </li>
                <li class="nav-footer__item">
                  <a class="nav-footer__link" href="#">Instagram</a>
                </li>
                <li class="nav-footer__item">
                  <a class="nav-footer__link" href="#">Twitter</a>
                </li>
                <li class="nav-footer__item">
                  <a class="nav-footer__link" href="#">Facebook</a>
                </li>
              </ul>
            </div>
            <div class="nav-footer__block">
              <h6 class="nav-footer__title">Info</h6>
              <ul class="nav-footer__list">
                <li class="nav-footer__item">
                  <a class="nav-footer__link" href="#">support@aurumpalace.com</a>
                </li>
                <li class="nav-footer__item">
                  <a class="nav-footer__link" href="#">+356 2778 2069</a>
                </li>
                <li class="nav-footer__item">
                  <a class="nav-footer__link" href="#">FAQ</a>
                </li>
                <li class="nav-footer__item">
                  <a class="nav-footer__link" href="#">Contact Us</a>
                </li>
              </ul>
            </div>
          </nav>
        </div>
      </div>
      <p class="copyright">Deposit and Withdraw</p>
      <hr>
      <div class="partners partners--first">
        <img class="partners__img" src="@/assets/img/svg/partners/visa.svg" alt="visa">
        <img class="partners__img" src="@/assets/img/svg/partners/mastercard.svg" alt="mastercard">
        <img class="partners__img" src="@/assets/img/svg/partners/skrill.svg" alt="skrill">
        <img class="partners__img" src="@/assets/img/svg/partners/webmoney.svg" alt="webmoney">
        <img class="partners__img" src="@/assets/img/svg/partners/sepa.svg" alt="sepa">
        <img class="partners__img" src="@/assets/img/svg/partners/eps.svg" alt="eps">
        <img class="partners__img" src="@/assets/img/svg/partners/ideal.svg" alt="ideal">
        <img class="partners__img" src="@/assets/img/svg/partners/cashtocode.svg" alt="cashtocode">
      </div>
      <div class="partners partners--second">
        <img class="partners__img" src="@/assets/img/svg/partners/bancontact.svg" alt="bancontact">
        <img class="partners__img" src="@/assets/img/svg/partners/zimpler.svg" alt="zimpler">
        <img class="partners__img" src="@/assets/img/svg/partners/sofort.svg" alt="sofort">
        <img class="partners__img" src="@/assets/img/svg/partners/ecopayz.svg" alt="ecopayz">
        <img class="partners__img" src="@/assets/img/svg/partners/safetypay.svg" alt="safetypay">
        <img class="partners__img" src="@/assets/img/svg/partners/trustly-v-2.svg" alt="trustly">
        <img class="partners__img" src="@/assets/img/svg/partners/neteller.svg" alt="neteller">
        <img class="partners__img" src="@/assets/img/svg/partners/paysafecard.svg" alt="paysafecard">
      </div>
      <p class="policy">The website is operated and managed by DGV Entertainment Group Limited, reg. no. C 90487, a company incorporated under the laws of Malta, having its registered address 170, Pater House, Level 1 (Suite A251), Psaila Street, Birkirkara BKR 9077, Malta. Payments are processed by MoneyMatrix Ltd, on behalf of EveryMatrix Ltd. MoneyMatrix Ltd was incorporated under the laws of Malta, bearing company registration number C64593 and having its registered address at Level 3, St. Julian’s Business Centre, Triq Elija Zammit, St. Julian’s, STJ 3155, Malta</p>
      <div class="partners partners--third">
        <img class="partners__img" src="@/assets/img/svg/partners/microgaming.svg" alt="Microgaming">
        <img class="partners__img" src="@/assets/img/svg/partners/egt.svg" alt="EGT">
        <img class="partners__img" src="@/assets/img/svg/partners/nyx.svg" alt="NYX">
        <img class="partners__img" src="@/assets/img/svg/partners/playson.svg" alt="Playson">
        <img class="partners__img" src="@/assets/img/svg/partners/omi.svg" alt="OMI">
        <img class="partners__img" src="@/assets/img/svg/partners/endr.svg" alt="Endorphina">
        <img class="partners__img" src="@/assets/img/svg/partners/globalbet.svg" alt="GlobalBet">
        <img class="partners__img" src="@/assets/img/svg/partners/pokerclas.svg" alt="PokerKlas">
        <img class="partners__img" src="@/assets/img/svg/partners/habanero.svg" alt="Habanero">
      </div>
      <div class="partners partners--third">
        <img class="partners__img" src="@/assets/img/svg/partners/isoftbet.svg" alt="ISoftBet">
        <img class="partners__img" src="@/assets/img/svg/partners/ezugi.svg" alt="Ezugi">
        <img class="partners__img" src="@/assets/img/svg/partners/portomaso.svg" alt="Portomaso Gaming">
        <img class="partners__img" src="@/assets/img/svg/partners/betgames.svg" alt="Bet Games">
        <img class="partners__img" src="@/assets/img/svg/partners/progamin.svg" alt="XPro Gaming">
        <img class="partners__img" src="@/assets/img/svg/partners/evolution_gaming.svg" alt="Evolution Gaming">
        <img class="partners__img" src="@/assets/img/svg/partners/asiagamin.svg" alt="Asia Gaming">
        <img class="partners__img" src="@/assets/img/svg/partners/betsoft.svg" alt="Bet Soft">
        <img class="partners__img" src="@/assets/img/svg/partners/pragmatic.svg" alt="Pragmatic Play">
      </div>
      <div class="company">
        <img class="company__img" src="@/assets/img/svg/partners/18.svg" alt="18+">
        <img class="company__img" src="@/assets/img/svg/partners/gc.svg" alt="Gambling Commission">
        <img class="company__img" src="@/assets/img/svg/partners/rgf.svg" alt="RGF">
        <img class="company__img" src="@/assets/img/svg/partners/malta.svg" alt="MGA">
      </div>
      <p class="copyright">
        Gambling can be addictive, please play responsibly <br>
        © AURUM PALACE ALL RIGHTS RESERVED.
      </p>
    </div>
  </footer>
</template>

<script>
export default {
  name: 'Footer'
}
</script>

<style lang="sass" scoped>
.footer
  background-color: #0F1115
  padding: rem(90) 0 rem(65)
  position: relative
  hr
    opacity: .5
    border-color: gray
.footer-info
  margin-bottom: rem(60)
  display: flex
  flex-direction: row
  justify-content: space-between
  &__logo
    margin-bottom: rem(24)
  &__left
    width: 30%
    text-align: left
    .copyright
      text-align: left
  &__right
    width: 50%
    text-align: left
.nav-footer
  display: flex
  flex-direction: row
  justify-content: space-between
  &__block
    width: 30%
  &__title
    font-family: $Avenir
    font-size: rem(14)
    line-height: 1.64
    color: #FFFFFF
  &__list
    list-style-type: none
    padding-left: 0
  &__link
    font-size: rem(12)
    line-height: 2.33
    opacity: .5
    color: #FFFFFF
.partners
  display: flex
  flex-direction: row
  +media((flex-wrap: (xs: wrap, lg: nowrap),
  justify-content: (xs: space-around, lg: space-between)))
  &--first
    .partners__img
      +media((margin: (xs: 0 rem(20) rem(20), lg: 0 rem(45) rem(20) 0)))
  &--second
    .partners__img
      +media((margin: (xs: 0 rem(30) rem(20), lg: 0 rem(30) rem(20) 0)))
  &--third
    .partners__img
      +media((margin: (xs: 0 rem(30) rem(20) 0, lg: 0 0 rem(20) 0)))
.policy
  opacity: 0.7
  font-family: $Avenir
  font-size: rem(9)
  line-height: 1.33
  text-align: center
  color: $textColorSecond
  margin: 0 0 2rem
.company
  display: flex
  justify-content: center
  align-items: center
  +media((flex-wrap: (xs: wrap, md: nowrap),
  flex-direction: (xs: column, md: row)))
  &__img
    +media((margin: (xs: 0 0 rem(18), md: 0 0 rem(18) rem(40))))
.copyright
  opacity: 0.7
  font-family: $Avenir
  font-size: rem(9)
  line-height: 1.33
  text-align: center
  color: $textColorSecond
</style>
